Subject: bug#30813: 26.0.91; flyspell does not recheck after transpose-chars

From: Aaron Jensen <[email-masked]>
Date: Tue, 13 Mar 2018 22:34:52 -0700

On Tue, Mar 13, 2018 at 10:28 PM, Eli Zaretskii <[email-masked]> wrote:
>  What does that do when C-t is invoked with a numeric argument?

It checks the word prior to where the point was initially and the word
on which the point lands afaict.

> More generally, I think if we want to support transpose commands in flyspell,
> we need special code for that, because those commands change two words,
> which both need to be checked, something that  flyspell-check-pre-word-p is not
> designed to handle.

Got it. What other transpose commands do you think should be handled?
The only other ones I use I don't think change words, they just
transpose them or sentences/paragraphs.